/* @override 
	http://batteryoutfitters.dev/assets/css/mwi.form.css */

/**        _    __               __
*   __ _  (_)__/ /    _____ ___ / /____ _______ 
*  /  ' \/ / _  / |/|/ / -_|_-</ __/ -_) __/ _ \
* /_/_/_/_/\_,_/|__,__/\__/___/\__/\__/_/ /_//_/
*
* MWI Custom form styles and validation
* copyright Midwestern Interactive 2015
*/

.mwi-form hgroup {
	margin-bottom:30px;
}
.mwi-form label {
	margin-bottom:30px;
	position: relative;
	display:block;
}
.mwi-form label, .mwi-form legend {
	font-size:14px;
	font-weight: 600;
	color:#555;;
}
.mwi-form fieldset {
	margin-bottom: 30px;
	position: relative;
}
.mwi-form fieldset legend small {
	font-weight:100;
	display:block;
	font-size:12px;
}
.mwi-form fieldset label {
	font-weight:100;
	margin:0 20px 0 0;
	display:inline-block;
}
.mwi-form fieldset.group label {
	font-size:12px;
	color:#999;
	margin-bottom:10px !important;
	font-weight: 300;
}
.mwi-form input[type="text"], .mwi-form input[type="password"], .mwi-form select, .mwi-form textarea {
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	border-radius: 3px;
	margin:4px 0;
	font-size: 14px;
}
.mwi-form textarea {
	height:100px;
}
.mwi-form .btn {
	padding:10px 30px;
}
.mwi-form .error {
	color:#cc0000;
	font-weight:100;
}
.mwi-form .is-required {
	color:#cc0000;
}

/**
* Custom Radio Button
*/
.mwi-radio {
	display:inline-block;
	width:15px;
	height:15px;
	-webkit-border-radius:100%;
	-moz-border-radius:100%;
	-ms-border-radius:100%;
	border-radius:100%;
	-webkit-box-shadow:0px 0px 0px 1px #ddd;
	-moz-box-shadow:0px 0px 0px 1px #ddd;
	-ms-box-shadow:0px 0px 0px 1px #ddd;
	box-shadow:0px 0px 0px 1px #ddd;
	border:4px solid #fff;
	background-color:#fff;
	position: relative;
	top:5px;
	margin-right:10px;
}
.mwi-radio:hover {
	-webkit-box-shadow:0px 0px 0px 1px #ddd;
	-moz-box-shadow:0px 0px 0px 1px #ddd;
	-ms-box-shadow:0px 0px 0px 1px #ddd;
	box-shadow:0px 0px 0px 1px #ddd;
	background-color:#ddd;
}
.mwi-radio.active, .mwi-radio.active:hover {
	background-color:#aaa;
}
.mwi-radio input {
	position: absolute;
	width:18px;
	height:18px;
	top:-4px;
	left:-4px;
}

/* Custom Checkbox Button */
.mwi-checkbox {
	display:inline-block;
	width:15px;
	height:15px;
	-webkit-border-radius:1px;
	-moz-border-radius:1px;
	-ms-border-radius:1px;
	border-radius:1px;
	-webkit-box-shadow:0px 0px 0px 1px #ddd;
	-moz-box-shadow:0px 0px 0px 1px #ddd;
	-ms-box-shadow:0px 0px 0px 1px #ddd;
	box-shadow:0px 0px 0px 1px #ddd;
	border:4px solid #fff;
	background-color:#fff;
	position: relative;
	top:5px;
	margin-right:10px;
}
.mwi-checkbox:hover {
	-webkit-box-shadow:0px 0px 0px 1px #ddd;
	-moz-box-shadow:0px 0px 0px 1px #ddd;
	-ms-box-shadow:0px 0px 0px 1px #ddd;
	box-shadow:0px 0px 0px 1px #ddd;
	background-color:#ddd;
}
.mwi-checkbox.active, .mwi-checkbox.active:hover {
	background-color:#aaa;
}
.mwi-checkbox input {
	position: absolute;
	width:18px;
	height:18px;
	top:-4px;
	left:-4px;
}

/* Custom Select Box */
.mwi-select {
	position: relative;
	margin:4px 0;
}
.mwi-select select {	
	height:100%;
	position: absolute;
	top:0;
	left:0;
	opacity:0;
}
.mwi-select .select-options {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-ms-border-radius: 3px;
	border-radius: 3px;
	border:1px solid #e7e7e7;
	width:100%;
	position: relative;
	font-family: "open sans";
	font-size: 12px;
	color:#555;
	font-weight:400;
	font-size: 12px;
	background-color:#fff;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	padding:10px;
	font-family: "proxima-nova",sans-serif;'
}
.mob-select .mwi-select .select-options{
	background: rgba(0,0,0,0);
	color: white;
	border: 0px;
	margin-bottom: -3px;
	margin-top: -3px;
	line-height: 28px;
	font-size: 16px;
	text-indent: 15px;
}
.mob-select .mwi-select .select-options i:after{
	top:9px !important;
	border-top-color: white !Important;
}

.utility .mwi-select .select-options{
	padding: 3px;
	text-align: center;
}
.utility .mwi-select{
	width: 200px;
	right: 20px;
	top: -5px;
}
.utility .login .mwi-select{
	right: 0px;
}
.utility li:first-of-type{
	float: left;
	clear: both;
}
.mwi-select .select-options i {
	position: absolute;
	text-align: center;
	color: #aaa;
	font-size: 20px;
	cursor: pointer;
	right:7px;
	top:15px;
}
.mwi-select .select-options i:after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #aaa;
    right:0;
		top: 0;
}
.mwi-select .select-options i.active:after {
    border-top-color: #555;
}

/* UI Datepicker */
.ui-datepicker {
	background-color: #f8f8f8;
	min-width: 200px;
	color: #7b7b7b;
}
.ui-datepicker-header {
	height: 40px;
	line-height: 40px;
}
.ui-datepicker-prev, .ui-datepicker-next {
	cursor: pointer;
	display: block;
	height: 40px;
	width: 35px;
	position: absolute;
	text-align: center;
	background-color: #dfdfdf;
}
.ui-datepicker-prev {
	left: 0;
}
.ui-datepicker-next {
	right: 0;
}
.ui-datepicker-prev span, .ui-datepicker-next span {
	display: none;
}
.ui-datepicker-prev:after {
	content: "<";
}
.ui-datepicker-next:after {
	content: ">";
}
.ui-datepicker-title {
	text-align: center;
}
.ui-datepicker-calendar {
	width: 100%;
}
.ui-datepicker-calendar th {
	background-color: #bbb;
	color: #fff;
	padding: 0 8px;
	height: 40px;
	text-align: center;
}
.ui-datepicker-calendar td {
	border: 1px solid #eee;
}
.ui-datepicker-calendar td a {
	display: block;
	color: #7b7b7b;
	text-decoration: none;
	background-color: #f8f8f8;
	padding: 8px;
	text-align: center;
}